@import url("https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Rubik:wght@300&family=Varela+Round&display=swap");

.navbar {
  background-color: lightskyblue;
}
.nav-link::after {
  content: none !important;
}
.nav-link {
  letter-spacing: 0.2rem;
  position: relative;
  color: black !important;
}
.nav-link:hover {
  color: grey !important;
}
.nav-link:before {
  content: "";
  display: block;
  height: 3px;
  background: grey;
  position: absolute;
  bottom: -0.1em;
  left: 0;
  right: 0;
  transform: scale(0, 1);
  transition: transform ease-in-out 450ms;
}
.nav-link:hover::before {
  transform: scale(1, 1);
}
.navbar-brand {
  width: 90px;
  height: 80px;
  color: black;
  font-size: 100px;
}

.nav-item {
  padding-right: 2vw;
}

.navbar-nav {
  padding-right: 2vw;
}
.dropdown-item:hover {
  color: white !important;
  background-color: black !important;
}
.bg-image {
  height: 100vh;
  padding-top: 100px;
  background-image: url("sun.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.content {
  text-align: center;
  margin-top: 50px;
  background-color: rgba(255, 248, 220, 0.329);
  border-radius: 5px;
  width: 40vw;
  height: 60vh;
  padding-top: 6%;
  box-shadow: 9px 9px 22px grey;
}
.signupbtn {
  text-decoration: none;
  color: white;
  border-radius: 50px;
  margin-top: 2vh;
  padding: 1.5vh 1.5vw;
  background: black;
  transition: background 0.3s ease-in-out;
}

.signupbtn:hover {
  background: white;
  color: black;
}

.page {
  background-image: url(photos/pexels-maria-orlova-4946388.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: auto;
  width: 100vw;
}
/* .row{
    background-color:rgba(255, 248, 220, 0.329);
    border-radius:10px;
    box-shadow: 12px 12px 22px grey;
} */

.formfill {
  padding: 8vh;
}
.registerbtn {
  border-radius: 20px;
  background-color: black;
  color: white;
  padding: 10px 50px;
  margin-left: 4rem;
  transition: background 0.5s ease-in-out;
  /* transition: color 0.3s ease-in-out; */
}
.registerbtn:hover {
  background-color: white;
  border-color: white;
  color: black;
}
.ctn {
  margin-left: 2rem;
}
.loginlink {
  text-decoration: none;
  color: black;
}
.loginbtn {
  border-radius: 20px;
  background-color: black;
  color: white;
  padding: 10px 50px;
  margin-left: 4rem;
  transition: background 0.3s ease-in-out;
}
.loginbtn:hover {
  background-color: white;
  border-color: white;
  color: black;
}
.registerlink {
  text-decoration: none;
  color: black;
}

.glass {
  background: rgba(255, 255, 255, 0.2);
  box-shadow: 0 8px 32px 0 rgba(75, 76, 87, 0.37);
  backdrop-filter: blur(4px);
  -webkit-backdrop-filter: blur(4px);
  border-radius: 10px;
  border: 1px solid rgba(255, 255, 255, 0.18);
}

.mar {
  margin-top: 15vh;
}
#home .carousel-caption {
  top: 12rem;
}
#home .carousel-caption p {
  max-width: 36.25rem;
  margin: 50px auto;
}
#home img {
  height: 660px;
  width: 1170px;
}
#home p {
  font-weight: 700;
  color: palevioletred;
  position: relative;
  left: 20px;
  margin-top: 30px;
}
.product {
  background-color: gray;
}

.motivation {
  background-size: cover;
}

footer {
  background-color: white;
  padding: 10px;
  text-align: center;
  color: black;
}

/* Style inputs with type="text", select elements and textareas */
input[type="text"],
select,
textarea {
  width: 50%; /* Full width */
  padding: 10px; /* Some padding */
  border: 1px solid #ccc; /* Gray border */
  border-radius: 4px; /* Rounded borders */
  box-sizing: border-box; /* Make sure that padding and width stays in place */
  margin-top: 6px; /* Add a top margin */
  margin-bottom: 16px; /* Bottom margin */
  resize: vertical; /* Allow the user to vertically resize the textarea (not horizontally) */
}

/* Style the submit button with a specific background color etc */
input[type="submit"] {
  background-color: #04aa6d;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

/* When moving the mouse over the submit button, add a darker green color */
input[type="submit"]:hover {
  background-color: #45a049;
}

/* Add a background color and some padding around the form */
/* .container {
  border-radius: 5px;
  background-color: #f2f2f2;
  padding: 20px;
} */
